cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Reinhard Pötz <reinh...@apache.org>
Subject Re: [CocoonForms] END of code freeze
Date Tue, 09 Mar 2004 14:30:33 GMT
Vadim Gritsenko wrote:

> Guido Casper wrote:
>
>> Vadim Gritsenko wrote:
>>
>>> But, either way this ends up, I'm -1 on keeping both blocks in the 
>>> release. This means the block must be removed before end of month.
>>
>>
>>
>> Vadim, I (kindly :-) ask you to revert your -1. I have a project 
>> using Woody running on 2.1.4 (not CVS head) and that would force me 
>> to upgrade to 2.1.5 AND CForms at the same time while I would prefer 
>> doing it seperately.
>>
>> +1 to remove it in 2.1.6
>
>
>
> Ummm... If I'm alone in this, I can change to -0 :-)
> WDOT?

I would have(ääähm I have) removed it now but I haven't thought of those 
who use the ParanoidCocoonServlet and refer directly to Cocoon CVS. I 
think we should give them some time but finally I want it to be removed. 
Simply, it doesn't make sense to have two versions in a *CVS*.

Please guys try my Ant tasks, it should do most of the work for you. If 
not, report back or fix it pls!

So I'm +1 releasing Cocoon 2.1.5 with a deprecated Woody and a big 
warning in the release notes and Cocoon 2.1.6 shouldn't contain Woody 
any more.
(Especially those who always use the latest features of CocoonForms will 
upgrade to the latest version because development simply goes on ;-)

-- 
Reinhard


Mime
View raw message